/********************/
/*		Header		*/
/********************/

#header-wrapper {
	background: #fff;
}

#logo_container {
	float: left;
}

.logo {
	height: 80px;
	margin: 10px;
}

#social-media {
	float: right;
}

#social-media ul li {
	display: inline-block;
}

#social-media ul li a {
	display: block;
	padding: 20px;
}

#social-media ul li a:hover {
	background: rgba(105, 182, 249, 0.1);
}

.social-pic {
	width: 20px;
}

/********************/
/* 		Old Navbar 		*/
/********************/

/*.navbar {
	clear: both;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

.navbar nav {
	background: #fff;
	text-align: center;
}

.navbar nav li {
	display: inline-block;
}

.navbar nav li a {

	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	border-bottom: 4px solid #fff;
	webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.navbar nav li a:hover {

	color: #00aeff;
	border-bottom: 4px solid #00aeff;

}

.navbar nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
}

.navbar nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    content: '';
    opacity: 0;
    transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: #fff;
   color: #484c61;
   transition: transform 0.35s, color 0.35s;
    transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    opacity: 0;
    transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
    color: #fff;
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
    opacity: 1;
    transform: translate3d(0,0,0);
}*/

/* FB page bar*/
.fb-page {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 15px 1%;
	min-width: 270px;
	max-width: 480px;
	max-height: 500px;
	width: 20%;
}

.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */

.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 40%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/***********************/
/*	   Webpage-link    */
/***********************/

/*---------------*/
/***** Ruby *****/
/*---------------*/

figure.effect-ruby {
	background-color: rgba(105, 182, 249, 0.3);
}

figure.effect-ruby img {
	opacity: 0.01;
	-webkit-transition: opacity 0.75s, -webkit-transform 0.75s;
	transition: opacity 0.75s, transform 0.75s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-ruby:hover img {
	opacity: 1;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-ruby h2 {
	color: #244e72;
	margin-top: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	-webkit-transition: -webkit-transform 0.55s;
	transition: transform 0.55s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-ruby:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.webframe {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
	text-align: center;
	box-shadow: 5px 5px 5px LightGrey;

}

/* Common style */
.webframe figure {
	position: relative;
	overflow: hidden;
	background: rgba(105, 182, 249, 0.3);
	cursor: pointer;
}

.webframe figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.webframe figure figcaption {
	padding: 170px;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.webframe figure figcaption::before,
.webframe figure figcaption::after {
	pointer-events: none;
}

.webframe figure figcaption,
.webframe figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.webframe figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.webframe figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	text-align: center;
}

.webframe figure h2 span {
	font-weight: 900;
}

.webframe figure h2 {
	margin: 0;
}*/

/***********************/
/*		Content        */
/***********************/

#content {
	clear: both;
	/*padding-top: 100px;*/
}

#content_index {
	clear: both;
	padding-top: 100px;
}

/***********************/
/*	Youtube			   */
/***********************/

.right {
	float: right;
}

.left {
	float: left;
}

#clear {
	clear: both;
}

/*********************/
/* Parallax scrollin */
/*********************/


/*section.module.parallax {
  height: 400px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  line-height: 400px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

section.module.parallax-2 {
  background-image: url("../image/synbioday2.jpg");
}

section.module.parallax-3 {
  background-image: url("../image/about_us.jpg");
}

section.module.parallax-4 {
  background-image: url("../image/award.jpg");
}

section.module.parallax-5 {
  background-image: url("../image/trophy-cut.jpg");
}

.container {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16pt;

}

#footer {
	width: 100%;
    height: 200px;
    background-image: url(image/footer-logos.png);
    background-size: 100% 100%;
	/*margin-top: 100px;
	width: 100%;
	height: 200px;
	background: #343D67;
	background: -webkit-linear-gradient(#90b5dc, #343D67);
	background: -o-linear-gradient(#90b5dc, #343D67);
	background: -moz-linear-gradient(#90b5dc, #343D67);
	background: linear-gradient(#90b5dc, #343D67);
}*/

/**************************/
/*		Media table       */
/**************************/

#media_table {
	width: 100%;
}

#media_table td {
	padding: 15px;
}

#media_table th {
	padding: 15px;
}

#media_table tr:nth-child(odd) {
	background-color: #e9f4ff;
}

.center-img {

	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center {

	display: block;
	text-align: center;
}

.party_2010-img {

	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}

/**************************/
/*		The board         */
/**************************/

/*Achievement */

.left_trophy {

	width: 55%;
	float: left;

}

.right_trophy {

	width: 40%;
	float: right;
}

.trophy {

	width: 70%;
}

/* scifest */

.scifest-img {
	display: block;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
}

.board_header_pic {

	width: 80%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.quote {

	width: 100%;
	font-size: 24pt;
	text-align: center;
	color: #FF8C00;
	font-style: italic;
}

/***********************/
/*   Board grid        */
/***********************/

/* General style */
.grid-gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.grid-gallery figure {
	margin: 0;
}

.grid-gallery figure img {
	display: block;
	width: 100%;
}

.grid-gallery figcaption h3 {
	margin: 0;
	padding: 0 0 0.5em;
}

.grid-gallery figcaption p {
	margin: 0;
}

/* Grid style */
.grid-wrap {
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1em 1.875em;
}

.grid-contact {
	margin: 0 auto;
}

.grid-contact li {
	width: 33%;
	float: left;
}

.grid-contact figure {
	padding: 15px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.grid-contact figcaption {
	background: #e4e4e4;
	padding: 25px;
}

@media screen and (max-width: 60em) {
	/* responsive columns; see "Element sizing" on http://masonry.desandro.com/options.html */
	.grid-contact li {
		width: 33.3%;
	}

@media screen and (max-width: 35em) {
	.grid-contact li {
		width: 100%;
	}
}

@media screen and (max-width: 24em) {
	.grid-contact li {
		width: 100%;
	}
}

/* ACHIEVEMENTS */

.achievements {
    max-width: 1200px;
    border-bottom: solid;
	border-bottom-color: rgba(105, 182, 249, 0.3);
    
}
.achievements h1 {
    text-align: center;
	border-bottom: solid;
	border-bottom-color: rgba(105, 182, 249, 0.3);
}
